# IFSelect_SignMultiple.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_SignMultiple.hxx>`
`#include <TColStd_SequenceOfTransient.hxx>`
`#include <TColStd_SequenceOfInteger.hxx>`
`#include <IFSelect_Signature.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_IFSelect_Signature.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`